.toolTip {
  position: absolute;
  left: 5px;
  top: -18px;
  height: 25px;	
  display: none;
  padding: 5px 10px;
  color: rgb(151,18,45);
  background: rgb(240,182,0);
  text-align: center;
  border-radius: 6px;
  z-index: 100;
  max-width: 263px;
}

FORM .modalForum P{
	padding: 5px 3px 5px 3px;
}

.serialToolTip {
  position: absolute;
  left: 5px;
  top: -119px;
  height: 125px;	
  display: none;
  padding: 5px 10px;
  color: rgb(151,18,45);
  background: rgb(240,182,0);
  text-align: center;
  border-radius: 6px;
  z-index: 100;
  max-width: 268px;
}

.policeToolTip{
  position: absolute;
  left: 5px;
  top: -104px;
  height: 110px;	
  display: none;
  padding: 5px 10px;
  color: rgb(151,18,45);
  background: rgb(240,182,0);
  text-align: center;
  border-radius: 6px;
  z-index: 100;
  max-width: 268px;
	
}
